aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Amule crash (Debian 9)  (Read 673 times)

julio

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 1
Amule crash (Debian 9)
« on: March 11, 2018, 10:44:15 PM »

Hi everyone.

I have the following error when I run aMule:

----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMuleD 2.3.2 compiled with wxBase(GTK2) v3.0.2 and Boost 1.62
Running on: Linux 4.9.0-6-amd64 x86_64

[2] ?? in /usr/lib/x86_64-linux-gnu/libwx_baseu-3.0.so.0[0x7f5f4a8c8d5c]
[3] ?? in /lib/x86_64-linux-gnu/libpthread.so.0[0x7f5f4bde80c0]
[4] ?? in amuled[0x564397dded02]
[5] ?? in amuled[0x564397e643bd]
[6] ?? in amuled[0x564397e6cc1b]
[7] ?? in amuled[0x564397e776cb]
[8] ?? in amuled[0x564397dc3f7f]
[9] ?? in amuled[0x564397d8c6ca]
[10] ?? in amuled[0x564397d7feaf]
[11] wxEntry(int&, wchar_t**) in /usr/lib/x86_64-linux-gnu/libwx_baseu-3.0.so.0[0x7f5f4a800e6a]
[12] ?? in amuled[0x564397d78352]
[13] __libc_start_main in /lib/x86_64-linux-gnu/libc.so.6[0x7f5f49ae72e1]
[14] ?? in amuled[0x564397d7e7ba]

--------------------------------------------------------------------------------

I have followed the instructions from this post http://forum.amule.org/index.php?topic=21810.0 but it's not working.

Regards
Logged

piep

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
Re: Amule crash (Debian 9)
« Reply #1 on: May 07, 2018, 01:39:36 AM »

Hello
the error is still on the previous version 
Current version is: aMuleD 2.3.2 compiled with wxBase(GTK2) v3.0.2 and Boost 1.62

Are you sure that you updated the version  of wxBase(GTK2)     to v3.0.3 ?
Logged